MKC_CHECK_VERSION(1)

NAME
compare two versions

SYNOPSIS
mkc_check_version reqdVer actVer

DESCRIPTION
mkc_check_version compares reqdVer and actVer and prints "1" to stdout is reqdVer is less than or equal to actVer. Otherwise, "0" is output.

EXIT STATUS

0   if arguments are correct

1   otherwise

AUTHOR
Aleksey Cheusov <vle@gmx.net>